.calculator {

	max-width: 100%;
	padding: 45px 40px;
	background: #f3f2f2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.calculator label {
	font-size: 12px;
	margin-bottom: 12px;
	text-transform: uppercase;
	display: block;
}

.calculator form select {
	height: 45px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-shadow: none;
	border: none
}

.calculator .myform-row {
	margin-bottom: 20px;
}

.myform-row__col {
	width: calc(100% / 3 - 15px);
}

[data-format="round"] .myform-row__col {
	width: calc(100% / 2 - 15px);
}

.final-calc-result {
	margin-top: 35px;
}

.final-calc-result__item {
	/* min-width: 180px; */
	margin-bottom: 20px;
	margin-right: 55px;
}

.final-calc-result__label {
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: 500;
	text-transform: uppercase;
}

.final-calc-result__value {
	font-size: 17px;
	line-height: 1.2;
}

.final-calc-result__value span {
	font-size: 32px;
	font-weight: 400;
	color: var(--color-blue);
}

.calculator .calc-type.calc-type__active {
	display: flex;
}

.calculator .calc-type {
	display: none;
}

.calc-submit-container {
	width: 280px;
}

.calc-full-container {
	font-size: 14px;
	opacity: .5;
	text-decoration: underline;
	letter-spacing: .5px;
	cursor: pointer;
}

.myform-row__col input {
	height: 45px;
	width: 100%;
	border-radius: 3px;
	border: none;
	outline: none;
	padding-right: 10px;
	padding-left: 10px;

}

.calc-button {
	border: 2px solid var(--color-blue) !important;
	background: white !important;
	color: var(--color-black) !important;
	width: 250px;
	height: 55px;
	text-transform: uppercase;
	font-size: 12px;
	opacity: 1 !important;
	z-index: 50;
}